html {
    overflow-x: hidden
}

.main-container {
    max-width: 96%
}

.main-container, body > footer {
    position: relative;
    left: 0;
    transition: left 500ms ease;
}

@media screen and (max-width: 1050px) {
    #header .header-search {
        float: none;
        width: 35%;
    }
}

@media screen and (max-width: 960px) {
    img {
        max-width: 100%;
    }

    .copyrights {
        text-align: center
    }

    .copyright, .top {
        float: none;
        text-align: center;
    }

    a.toplink {
        top: 10px
    }

    .copyrights {
        padding-bottom: 10px
    }
}

@media screen and (max-width: 900px) {
    article.latestPost .title, article.latestPost .title a {
        font-size: 20px;
        line-height: 1.4;
    }
}

@media screen and (max-width: 865px) {
    #site-header .container {
        height: 0 !important;
        margin: 0 !important;
    }

    #page, .container {
        max-width: 100%
    }

    footer .container {
        padding: 0 2%
    }

    #header .header-search {
        max-width: 250px;
        float: left;
        margin-left: 20px;
    }

    .navigation {
        width: 100%;
    }

    .navigation .menu a, .navigation .menu .fa > a, .navigation .menu .fa > a {
        color: #fff!important;
        background: transparent;
    }

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 45px;
    }

    a#pull {
        display: block;
        width: 100%;
        position: relative;
        color: #fff;
        padding: 10px 0;
        text-indent: 15px;
    }

    .main-container {
        position: relative;
        left: 0;
        transition: left 500ms ease;
    }

    .navigation.mobile-menu-wrapper {
        display: block;
        position: fixed;
        top: 0;
        left: -300px;
        z-index: 9999;
        width: 300px;
        height: 100%;
        background-color: #222222;
        border-right: 1px solid rgba(0, 0, 0, 0.2);
        overflow: auto;
        box-sizing: border-box;
        transition: left 500ms ease;
        -webkit-backface-visibility: hidden;
    }

    .navigation ul li {
        width: 100%;
        display: block;
    }

    #primary-navigation ul li a, #primary-navigation ul ul a {
        padding: 9px 20px;
        width: 100%;
        border: none;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    .navigation i {
        display: inline
    }

    #wpmm-megamenu .wpmm-posts {
        width: 100%
    }

    #wpmm-megamenu .wpmm-post {
        width: 100%!important;
        padding: 0 10px!important;
        text-align: center!important;
    }

    #wpmm-megamenu .wpmm-thumbnail img {
        float: left
    }

    .latestPost {
        width: 48%!important;
        margin-right: 2.6%;
    }

    .latestPost:nth-of-type(2n+2) {
        margin-right: 0;
        clear: none;
        float: right;
    }
}

@media screen and (max-width: 840px) {
    #header .header-search {
        max-width: 250px;
        float: right;
        margin-right: 24px;
    }
}

@media screen and (max-width: 728px) {
    .latestPost:nth-child(3n+1) {
        clear: none !important
    }

    #header h1, #header h2, .site-description {
        float: none;
        text-align: center;
        width: 100%;
        max-width: 100%;
        padding: 0;
    }

    #header h1, #header h2 {
        font-size: 40px;
        margin-bottom: 10px;
    }

    #logo a, #logo img {
        float: none!important;
        letter-spacing: 0;
    }

    .logo-wrap {
        margin-bottom: 10px;
        margin-top: 0;
        width: 100%;
        padding-left: 0;
        margin-left: 0;
    }

    #header .header-search {
        max-width: 60%;
        float: left;
        padding-left: 25px;
        margin-top: 0;
        margin-left: 0;
    }

    #header .header-social {
        margin-top: 0
    }

    .latestPost:nth-child(3n+1) {
        clear: left
    }

    .latestPost:nth-child(4) {
        clear: none
    }

    .latestPost.featuredPost {
        width: 100%
    }
}

@media screen and (max-width: 720px) {
    .article, .home-h2 .article {
        width: 100% !important;
    }

    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }

    .sidebar.c-4-12 {
        float: none !important;
        /*width: 108% !important;*/
        width: 100% !important;
        margin: 0 auto;
        overflow: hidden;
        /*margin-right: -4%;
        margin-left: -4%;*/
        padding: 22px 4%;
    }

    .latestPost .thecategory {
        display: none
    }

    html #wpadminbar {
        position: fixed
    }
}

@media screen and (max-width: 600px) {
    #header .header-search {
        max-width: 50%
    }
}

@media screen and (max-width: 550px) {
    .sbutton {
        float: right
    }

    span.author-posts {
        display: none;
    }
}

@media screen and (max-width: 1200px){
    .single-prev-next {
        display: none;
    }
}

@media screen and (max-width: 600px){
    .postauthor img {
        padding: 15px;
        padding-right: 0;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 480px) {

    div#page.single {
        padding: 25px 2% !important;
    }

    article.latestPost .title, article.latestPost .title a {
        font-size: 17px !important;
    }

    .latestPost {
        width: 100% !important;
        height: 315px !important;
    }

    .featuredPost{
        height: 235px !important;
    }

    .featuredPost > a > .featured-thumbnail {
        height: 127px !important;
    }

   /* .latestPost header {
        min-height: 100%
    }*/

    #header .header-search, #header .header-social {
        max-width: 100%;
        width: 100%;
        box-sizing: border-box;
        padding-right: 25px;
        padding-left: 25px;
        margin-right: 0;
        text-align: center;
    }

    .rtl #header .header-search, #header .header-social {
        margin-left: 0
    }

    #header .header-social a {
        float: none;
        min-width: 42px;
        overflow: hidden;
        display: inline-block;
    }

    .featured-thumbnail {
        width: 100%;
        max-height: 200px;
        overflow: hidden;
    }
}

/*@media screen and (max-width: 400px) {
    article header {
        overflow: hidden
    }
}*/

@media screen and (max-width: 865px){
    #mobile-menu-overlay {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 999;
        cursor: pointer;
        display: none;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        background: rgba(0,0,0,.5);
    }
}
